.megadropdown {display: none;}
.contentpage .link-with-desc  { display: block; }
.contentpage .link-with-desc ul li { list-style-type: none; }

.imgright {float: right !important;}
.imgleft{float: left !important;}
span.inline-image.imgright {padding: 0px 0px 20px 15px; }
span.inline-image.imgleft {padding: 0px 15px 20px 0px; }

.frontpage-main .carousel ul.carousel-items li  {display: none;}

/* Lov listeside 
.box .content a.pointer {background: none; margin-top: 0px;}
span.date {width: 80%;}
*/

.sectionfrontpage.alternative-section  ul  {margin-top: 0px;}
.sectionfrontpage.alternative-section  ul li {list-style: none outside none; margin-bottom: 0px; margin-left: 0px;}

/* Søgning */
.searchresults .col-3 strong { background: none repeat scroll 0 0 #BBC9CD; font-weight:normal;}


/* Industri */
table.companies td  {border-bottom:1px solid #6D7994; padding: 5px; text-align: left; color: #000;}
table.companies th  {border-bottom:1px solid #6D7994; border-top:1px solid #6D7994; padding: 5px; text-align: left;background-color:#E3E3E0; color:#000;}
table.companies td.colright, table.companies th.colright {text-align: right; font-weight: bold;}
table.companies .even td {background-color:#FDFDFD;}
table.companies a {color:#A96522;}

/* fjernet 21-3-2013 eftre anvisning af Jesper */
/*.sitemap li a { background-image: none !important;}*/


/* Nyhedsbrev */
.form-list .section .header {color: #000000; font-family: 'Gudea'; font-size: 16px; margin-left: 10px;}

/* addThis */
#at_hover .cookieWarning {font-size:11px; font-weight: bold;}
#at_hover .cookieWarning a {color: #333333;}

#eksCookiePrompt div {
    font-size: 1.1em;
    line-height: 1em;
    margin-bottom: 1em;
    color:#000;
}
#eksCookiePrompt a {
    color:#000;
    text-decoration:underline;
}
#eksCookiePrompt p {
    color:#000;
}

.fancybox-inner p {
   margin-bottom: 1em;
}

#mmfbookingform fieldset {border: 2px groove;padding:12px;}
#nyhedsaspekt label {display:block;padding-left:16px;text-indent:-16px;margin-bottom:6px;}
#nyhedsaspekt input[type='checkbox'] {width:13px;height:13px;padding:0;margin:0 3px 0 0;vertical-align:bottom;}